Bug 115170 - Please add lynx to standard distribution
Please add lynx to standard distribution
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
3.0
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Riek
Brian Brock
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-07 13:33 EST by Peter Schauer
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:30:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Schauer 2004-02-07 13:33:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.73 [de] (Windows NT 5.0; U)

Description of problem:
Site users rely on presence in standard distribution

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Not contained in standard distribution
2.
3.
    

Additional info:
Comment 1 Tim Waugh 2004-02-09 10:57:22 EST
(This is about lynx.)
Comment 3 David Lawrence 2006-03-09 17:44:50 EST
NEEDINFO_PM status has been obsoleted. Changing status to ASSIGNED and
re-assigning ownership to riek@redhat.com.
Comment 4 RHEL Product and Program Management 2007-10-19 15:30:22 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.